## golang-github-jedisct1-go-ipcrypt 0.1.0

=== debian/changelog ===
golang-github-jedisct1-go-ipcrypt (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: 1114543)

 -- Eric Dorland <eric@debian.org>  Sat, 06 Sep 2025 14:11:30 -0400
