## golang-github-jedisct1-go-ipcrypt 0.1.1

=== debian/changelog ===
golang-github-jedisct1-go-ipcrypt (0.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Eric Dorland <eric@debian.org>  Sat, 27 Sep 2025 22:50:25 -0400
