=== debian/control ===
Source: golang-github-jedisct1-go-ipcrypt
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Eric Dorland <eric@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-go-ipcrypt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-go-ipcrypt.git
Homepage: https://github.com/jedisct1/go-ipcrypt
XS-Go-Import-Path: github.com/jedisct1/go-ipcrypt

Package: golang-github-jedisct1-go-ipcrypt-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: IP address encryption and obfuscation for Go. (library)
 Go Implementation of IPCrypt
 .
 This is a Go implementation of the IP address encryption and obfuscation
 methods specified in the ipcrypt document
 (https://datatracker.ietf.org/doc/draft-denis-ipcrypt/) ("Methods for IP
 Address Encryption and Obfuscation").
