## golang-github-jedisct1-go-ipcrypt 0.1.2

=== debian/changelog ===
golang-github-jedisct1-go-ipcrypt (0.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Eric Dorland <eric@debian.org>  Wed, 21 Jan 2026 23:55:57 -0500
